.inner {
    width: 1500px;
    margin: 0 auto;
}

.flex_inner {
    display: flex;
    gap: 30px;
    width: 1500px;
    margin: 0 auto;
}

@media (max-width: 768px) {
    .flex_inner {
        display: flex;
        flex-direction: column;
        gap: 30px;
        width: 100%;
        margin: 0 auto;
        padding: 0 15px;
    }
}

.flex_inner>* {
    flex: 1;
}

.sec {
    padding: 100px 0;
}

button {
    cursor: pointer;
    background: transparent;
    border: none;
    outline: none;
    line-height: 1;
}

.inner_text {
    width: 1500px;
    margin: 0 auto;
    text-align: center;
}

.inner_text h2 {
    font-size: 40px;
    font-weight: 700;
    margin: 0 0 25px 0;
}

.inner_text .text_dec {
    font-size: 18px;
    margin: 0 0 55px 0;
    color: #555;
}

@media (max-width: 768px) {
    .inner {
        width: auto;
        margin: 0 auto;
    }

    .inner_text {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        line-height: 1.3;
        word-break: keep-all;
        padding: 0 15px;
    }
}


.mbg {
    background: #f9f9f9;
}


.to_top {
    position: fixed;
    bottom: 50px;
    right: 50px;

    z-index: 9999;
}

.to_top button {
    border: none;
    outline: none;
}

.to_top i {
    background: #20c997;
    color: #fff;
    font-size: 25px;
    padding: 15px;
    border-radius: 50%;
}

.to_top {
    opacity: 0;
    visibility: hidden;
    transition: 0.4s;
}

.to_top.on {
    opacity: 1;
    visibility: visible;
}

@media (max-width: 768px) {
    .to_top {
        bottom: 10px;
        right: 10px;
    }
}